<?php
if(strlen($StrId)>0 && $StrCmd=="AR"){
	$Id=$StrId;
	$r=gr("vis_ges_invoice","ID=$Id");
	$PrvNc=$r['PROVEEDOR_NC'];
	$PrvDir=$r['PROVEEDOR_DIR'];
	$PrvTel=$r['PROVEEDOR_TEL'];
	$PrvFax=$r['PROVEEDOR_FAX'];
	$PrvEma=$r['PROVEEDOR_EMA'];
	
	$EmpNc=$r['EMPRESA_NC'];
	$EmpDir=$r['EMPRESA_DIR'];
	$EmpRuc=$r['EMPRESA_RUC'];
	
	$ProSer=$r['PRO_SER'];
	$ProNum=$r['PRO_NUN'];
	
	$InvSer=$r['INV_SER'];
	$InvNum=$r['INV_NUM'];
	
	$InvFec=$r['INV_FEC_'];
	
	$PtoOri=$r['PTO_ORI'];
	$PtoDes=$r['PTO_DES'];
	//++
	$FleSon=$r['FLE_SEL'];//SoN
	$FleTag="";
	if($FleSon=="S"){
		$FleTag="FREIGHT ".$PtoOri." TO ".$PtoDes;
		$FlePre=$r['FLE_PRE'];
		$FleNum=$r['FLE_NUM'];
		$FleAmo=$r['FLE_AMO'];
	}else{	
		$FleTag="";
		$FlePre="";
		$FleNum="";
		$FleAmo="";
	}
	
	
	$FobPre=$r['FOB_PRE'];
	$FobNum=$r['FOB_NUM'];
	$FobAmo=$r['FOB_AMO'];
	
	$CfrTag="CFR";
	if($FleSon=="S"){
		$CfrPre=$r['CFR_PRE'];
		$CfrNum=$r['CFR_NUM'];
		$CfrAmo=$r['CFR_AMO'];
	}else{
		$CfrTag="";
		$CfrPre="";
		$CfrNum="";
		$CfrAmo="";
	}
	/////////////////////////////////////
	$SegSon=$r['SEG_SEL'];//SoN
	if($SegSon=="S"){
		$SegPre=$r['SEG_PRE'];
		$SegCan=$r['SEG_CAN'];
		$SegTot=$r['SEG_TOT'];
	}else{
		$SegPre="";
		$SegCan="";
		$SegTot="";
	}
	$CfiPre=$r['CFI_PRE'];
	$CfiCan=$r['CFI_CAN'];
	$CfiTot=$r['CFI_TOT'];
	/////////////////////////////////////	
	$TotAmo=$r['TOT_AMO'];
	$TotAmoLet=$r['SAY_TOT'];
	$TRADUCCION=fxTraducirLQ($TotAmo);
	//++
	$PayTer=$r['PER_TEX1'];
	$FinTim=$r['PER_TEX2'];
	//++
	
	$BanExpAge=$r['EXP_AGE'];
	$BanExpAgeAcc=$r['AGE'];
	$BanNom=$r['BAN'];
	$BanDir=$r['BAN_DIR'];
	$BanSwi=$r['SWI'];
}
	
?>
